uuid: 289b9296-fb80-4975-93a1-369063e27b45
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
  module:
    - path
id: taxonomy_term.forums.path
field_name: path
entity_type: taxonomy_term
bundle: forums
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
